---
layout: post
title: "Runs Smothieboard. Is an Open-Source CO2 laser cutter"
date: April 29, 2016 12:24
category: "General discussion"
author: "Arthur Wolf"
---
Runs Smothieboard. Is an Open-Source CO2 laser cutter. Yaup.



<b>Originally shared by Autodesk Fusion 360</b>



FabCreator is attempting to revolutionize the CO2 laser cutting industry by producing a new range of affordable, open source systems to bring digital fabrication tools to the masses: [http://autode.sk/1NZK5sh](http://autode.sk/1NZK5sh)





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/9H7UW3DjhMF) &mdash; content and formatting may not be reliable*
